@charset "utf-8";
/* 频道和列表页 */
@charset "gb2312";
/* CSS Document */

body{
	background-color:#cccccc;
	background-image:url(../images/bg.gif);
	padding:0 0 0 0;
	margin:0 0 0 0;
	text-align:center;
}
td,p,li,input,select,div,span {font-size:12px;font-family:verdana,Arial,宋体,simsun;}
table,td,img,div,span,form {border:none;margin:0 0 0 0;padding:0;}

p,ul,ol,li {
	margin: 0;
	padding: 0 0 0 8px;
	list-style: none;
}
A:link {color:#565656;text-decoration: none;}
A:visited {color:#565656;text-decoration: none;}
A:active {color:#3d8200;text-decoration: underline;}
A:hover {color:#3d8200;text-decoration: underline;}

.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix {display: inline-table;}
/* Hides from IE-mac \*/
 * html .clearfix {height: 1%;} .clearfix {display: block;} 
/* End hide from IE-mac */ 
/* Hides from IE7 \*/
 *+html .clearfix{height: 1%;} .clearfix {display: block;} 
/* End hide from IE7 */ 
#wFrame{
	width:980px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	background-color:#fff;
}
#wFrame #wInner{
	width:960px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
}
.listtable{
	margin-top:7px;
	margin-bottom:7px;
	width:960px;
    margin-left:auto;    
    margin-right:auto;    
	overflow:hidden;  
} 
.listtable .left {width:200px; height:900px;float:left;magin:0 0;background-color:#65b1d1;}
.listtable .left a:link,.listtable .left a:visited {font-size:13px;text-decoration: none;color:#cccccc;}
.listtable .left a:active,.listtable .left a:hover {font-size:13px;text-decoration: underline;color:#d91f2c; }
.listtable .left ul {padding:0 0;line-height:50px;}
.listtable .left li {padding:50px 8px 0 8px;line-height:50px;height:50px;}
.listtable .right {width:740px; height:900px;float:left;magin:0 0;}
#header .topNav{
	padding:0 5px;
	color:#ccc;
	background-color:#fff;
	text-align:left;
	word-spacing:1px;
	border:1px solid #eaeaea;
	border-top:none;
	height:72px;
}
#header .topNav span { float:left; width:162px; height:72px; margin:0 40px 0 40px;}

#header .banNSch{clear:both;margin:10px 0 2px 0;}
#header .banNSch .adBanner{background:url(../images/top.gif) no-repeat;
	float:left;
	width:960px;
	height:150px;
	overflow:hidden;
	border:0px solid #036;
}
#header .banNSch .adBanner .right{float:right;border:0;width:400px;height:150px;}
#header .banNSch .adBanner .right ul{width:400px;float:right;list-style: none;margin:10px 0 25px 0;}
#header .banNSch .adBanner .right li{float:right;margin-right: 10px;line-height: 21px;text-indent:15px;}
#header .banNSch .topSch{}
#header .banNSch .topSch .zh{ float:left; color:#F00; line-height:24px}
ul,ol {
list-style:none;
list-style-position:outside;
}
#shuhe {
	background:url(../images/bgnav.png) repeat-x;
	clear:both;
	height:30px;
	margin:3px 0 2px;
	overflow:hidden;
	position:relative;
	text-align:left;
}
#shuhe * {
margin:0;
padding:0;
}
#shuhe a {margin:0 2px 0 2px;}
#shuhe a:link,#shuhe a:visited {font-size:13px;text-decoration: none;color:#fff;}
#shuhe a:active,#shuhe a:hover {font-size:13px;text-decoration: underline;color:#d91f2c; }
#shuhe h1 {
background:url(../images/bgnav.png) no-repeat 0 -40px;
height:30px;
text-indent:-9999px;
width:210px;
}
#shuhe h1 a {
display:block;
height:30px;
width:210px;
}
#shuhe ul {
	background:url(../images/bgnav.png) repeat -x;
	height:25px;
	padding:8px 0 0;
	position:absolute;
	
	top:2px;
}
#shuhe li {
border-right:1px solid #fff;
float:left;
height:14px;
line-height:14px;
padding:0 3px;
}
.position {
	background: #E9F2FB url(../images/title_bg.gif) repeat-x left top;
	color: #07519A;
	border: 1px solid #AACCEE;
	border-bottom: none;
	margin-bottom: 10px; 
       
}
.position td {
	line-height: 26px;
	padding: 0px 10px;
	font-family: "宋体";
}
.box {  
	border: 1px solid #AACCEE;
	border-width: 0 1px 1px 1px;
    padding: 8px 8px 8px 0;
	margin:0 0 10px 0;
}
.box ul {
	list-style: none;
	padding: 8px 8px 8px -8px;
}
.box ul li {
	background: url(../images/bullet.gif) no-repeat left center;
	line-height: 1.6;
	padding: 2px 0 2px 8px;
}
.box ul li p {
	margin: 0 0 4px;
	padding: 0 0 5px;
	color: #666;
	border-bottom: 1px dashed #CCC;
}
.box ul li strong {
	display: block;
}
.channle .box {
	margin-bottom: 10px;
}
.listpage .news_list .box {
	border-width: 1px;	
	padding: 0 10px;
}
.listpage .list_content .box{
	border-width: 1px;	
	padding: 10px;
}
.listpage .news_list .box ul {
	border-bottom: 1px dashed #ccc;padding: 0 0 0 0px;
}
.news_list .box ul li {
	clear: both;
	padding: 0 8px 0 8px;
	line-height: 28px;
	height: 28px;
}
.news_list .box ul li a {
	font-size: 14px;
	float: left;
}
.news_list .box ul li span {
	font-size: 14px;
	float: right;
}
.sider {
	width: 300px;
}
.title {
	background: #E9F2FB url(../images/title_bg.gif) repeat-x left top;
	color: #07519A;
	border: 1px solid #AACCEE;
	border-bottom: none;
}
.title td {
	font-size: 14px;
	line-height: 26px;
	color: #07519A;
	padding: 0px 10px;
}

.rank {
	margin: 0px;
	padding: 8px 0px;
}
.rank li {
	padding-left: 18px;
	line-height: 23px;
}
.rank li.no1 {
	background: url(../images/1.gif) no-repeat 4px center;
}
.rank li.no2 {
	background: #F2F8FD url(../images/2.gif) no-repeat 4px center;
}
.rank li.no3 {
	background: url(../images/3.gif) no-repeat 4px center;
}
.rank li.no4 {
	background: #F2F8FD url(../images/4.gif) no-repeat 4px center;
}
.rank li.no5 {
	background: url(../images/5.gif) no-repeat 4px center;
}
.rank li.no6 {
	background: #F2F8FD url(../images/6.gif) no-repeat 4px center;
}
.rank li.no7 {
	background: url(../images/7.gif) no-repeat 4px center;
}
.rank li.no8 {
	background: #F2F8FD url(../images/8.gif) no-repeat 4px center;
}
.rank li.no9 {
	background: url(../images/9.gif) no-repeat 4px center;
}
.rank li.no10 {
	background: #F2F8FD url(../images/10.gif) no-repeat 4px center;
}
/*login*/
.login {
    background-color:#f4f4f4;
	border: none;
	height: 23px;
	position: relative;
	text-align: left;
	width: 960px;
}

.login_left {
	border: none;
	height: 23px;
	left: 0px;
	line-height: 23px;
	padding: 0px;
	position: absolute;
	top: 0px;
	width: 600px;
}

.login_right {
	border: none;
	height: 23px;
	left: 600px;
	padding: 0px;
	position: absolute;
	text-align: right;
	top: 2px;
	width: 360px;
}
.tableborder			{ background: #E1EFFB; border: 1px solid #AACCEE } 

/*分页样式2*/
.epages {text-align: center;}
.epages {margin:3px 0;font:11px/12px Tahoma}
.epages *{vertical-align:middle;}
.epages a{padding:1px 4px 1px;border:1px solid #A6CBE7;margin:0 1px 0 0;text-align:center;text-decoration:none;font:normal 12px/14px verdana;}
.epages a:hover{border:#659B28 1px solid;background:#f3f8ef;text-decoration:none;color:#004c7d}
.epages input{margin-bottom:0px;border:1px solid #659B28;height:15px;font:bold 12px/15px Verdana;padding-bottom:1px;padding-left:1px;margin-right:1px;color:#659B28;}